Subject: Info on Harding Industries batteries

From: [email-masked] (Lee Ligon)
Date: Tue, 23 Jan 1996 18:43:15 GMT

I have just aquired two sets of Harding Industries, industrial type
batteries, part number 625-102.  They appear to be aprox 2volts per
cell, 6 cells in series to make a 12v bank.  I suspect they came from
telephone service.  I know all the cavets of used batteries, but would
like to use these in a non-critical application.   Besides, the price
was right, FREE :)

Does anyone have any info on these batteries?  I know nothing about
them.  What type are they, Ni-Cd, NI-Fe?  What is the capacity?  What
are the optimum voltage parameteres for charging, float and equalize?
I have done a web search for Harding Industries with no results.

BTW, I am new to this newsgroup and renewable energy, and have
benefited greatly from the posts here.

Any help is most appreciated!

Lee
leel@basinlinkcom